html, body {
    width: 1366px;
}

.container {
    background: url("../pictures/Backgraund.png");
    background-size: cover;
    font-family: Verdana, sans-serif;
}
.header {
    min-height: 56px;
    width: inherit;
    background-color: rgba(0,0,0,0.5);
}
.navigation-bar {
    width: 100%;
    padding-top:15px;

}
.nav-left-logo{
    width: 39%;
    box-sizing: border-box;
    display: inline-block;
    color:  white;
    font-size: 16pt;
    padding-left: 81px;
    font-weight: bolder;
    cursor: pointer;
}
.nav-left-logo:hover{
    color: #3cb878;
}

.nav-right-block{
    width: 60%;
    box-sizing: border-box;
    display: inline-block;
}
.nav-right-items {
    list-style-type: none;
    margin-block-start: 0;
    margin-block-end: 0;
    padding-inline-start: 0;
    font-size: 11pt;
    text-align: right;
    padding-right: 75px;
    word-spacing: 2px;
    position: relative;
    bottom: 2px;

}

.welcome-word:before{
    content: url("../pictures/line@1X.png");
    right: 25px;
    position: relative;
    top: 4px;
}
li {
    display: inline-block;
    color: white;
}
.icon{
    display: inline-block;
    width: 30px;
    cursor: pointer;
    height: 20px;
}

.calculator{
    background: url(../pictures/sprites.png) 0 -4px ;
    position:absolute;
    top: 4px;
    left: 353px;
}

.calculator:hover {
    background: url(../pictures/sprites.png) 183px 56px; /* сдеать новый клас для ХОВЕРА чтоб применть измененения */
}
.calendar {
    background: url(../pictures/sprites.png) -109px -94px ;
    top: 4px;
    left: 402px;
    position:absolute;
}
.calendar:hover {
    background: url(../pictures/sprites.png) 171px 26px;
}

.compass{
    background: url(../pictures/sprites.png) 133px 55px;
    left: 454px;
    position:absolute;
    top: 4px;
}

.compass:hover {
    background: url(../pictures/sprites.png) 133px 25px;
}


li > a {
    text-decoration-line: none;
    color: #FFFFFF;
}
li > a:hover {
    border-bottom: 1px ridge;
    border-bottom-color: #3cb878;
}
.log-in{
    color:#3cb878;
}

.sign-up{
    color:#3cb878;
}




.main {
    width: inherit;
    height: 784px;
    position: relative;
}
.form-wrapper {
    width: 444px;
    height: 584px;
    background: #FFFFFF;
    position:absolute;
    right: 461px;
    left: 461px;
    top: 65px;
    border-radius: 9px;
}

.form {
    width: 324px;
    height: 523px;
    padding: 22px 62px 157px 58px;
}
.form-header{
    display: inline-block;
    width: 100%;


}

.form-header-item1 {
    display: inline-block;
    box-sizing: border-box;
    width: 58%;
    font-size: 16pt;

}

.form-header-item1::before {
    content: '';
    width: 18px;
    height: 18px;
    background: #3cb878;
    position: absolute;
    left: 0;
    top: 28px;
}

.form-header-item2 {
    display: inline-block;
    box-sizing: border-box;
    width: 40%;
    text-align: right;
    font-size: 11pt;
}

div.form-header-item2 a {
    text-decoration-line: none;
    color: #3cb878;
}
div.form-header-item2 a:hover {
    border-bottom: 1px ridge;
    border-bottom-color: #3cb878;
}


.section-1 {
    display: inline-block;
    width: 100%;
    height: 47px;
    margin-top: 12px;
}
.left-button{
    width: 50%;
    display: inline-block;
    text-align: center;
}

.right-button {
    width: 48%;
    display: inline-block;
    text-align: center;

}

.facebook-button {
    width: 157px;
    height: 46px;
    background-color: #305db8;
    border-radius: 3px;
    border: none;
    color: #FFFFFF;
    font-size: 13pt;
    cursor: pointer;
    position: relative;
    right: 2px;

}
.facebook-logo{
    position: absolute;
    left: 17px;
    top: 14px;
}
.facebook-logo::after{
    content: url("../pictures/Rectangle 2@1X.png");
    left: 26px;
    bottom:-8px;
    position: absolute;
}

.facebook-word{
    position: relative;
    left: 20px;
    bottom: 1px;
    padding-bottom: 10px;


}

.google-button {
    width: 157px;
    height: 46px;
    background-color: #df4a32;
    border-radius: 3px;
    border: none;
    color: #FFFFFF;
    font-size: 13pt;
    cursor: pointer;
    position: relative;
    display: inline-block;
    right: 2px;
}

.google-word {
    position: relative;
    left: 20px;
}

.google-logo{
    position: absolute;
    left: 17px;
    top:14px
}
.google-logo::after {
    content: url("../pictures/Rectangle 2@1X.png");
    left: 36px;
    bottom: -8px;
    position: absolute;
}
.word-or{
    text-align: center;
    padding-top: 6px;
    position: relative;
    font-size: 11pt;
    margin-block-end: 0;
    color: #848484;
}
.word-or::before {
    content: url("../pictures/line@1X big.png");
    padding-right: 17px;
    position: relative;
    bottom: 4px;
}
.word-or::after {
    content: url("../pictures/line@1X big.png");
    padding-left: 17px;
    position: relative;
    bottom: 4px;
}
.personal-data {
    width: 100%;
    height: 46px;
    padding-top: 14px;

}
.personal-data > input {
    width: 92%;
    height: 46px;
    border-radius: 5px;
    color: black;
    font-size: 13pt;
    padding-left: 25px;
    border: 1px solid #d8d8d8;
    font-weight: 500;

}
.personal-data > input:focus{
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    outline: 0;
    outline-offset: 0;
}

.personal-data > input:hover {
    -webkit-transform: scale(1.03);
    -ms-transform: scale(1.03);
    transform: scale(1.03);
    color: #434343;
    transition: 0.5s;
}
.checkbox-block{
    margin-top: 22px;
    font-size: 11pt;
}
.checkbox {
    margin-left: 0;
    width: 15px;
    height: 15px;
    position: relative;
    top: 3px;
}
.terms-conditions{
    cursor: pointer;
    color: #3cb878;

}
.terms-conditions:hover{
    border-bottom: 1px ridge;
    border-bottom-color: #3cb878;

}
.submit-button{
    width: 100%;
    height: 46px;
    cursor: pointer;
    background-color: #329a65;
    border-radius: 3px;
    border: none;
    color: #FFFFFF;
    font-size: 13pt;
    margin-top: 24px;
}
